<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Proyecto Final</title>
    <link rel="icon" href="img/logo.png" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- animate CSS -->
    <link rel="stylesheet" href="css/animate.css" />
    <!-- owl carousel CSS -->
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <!-- themify CSS -->
    <link rel="stylesheet" href="css/themify-icons.css" />
    <!-- flaticon CSS -->
    <link rel="stylesheet" href="css/flaticon.css" />
    <!-- font awesome CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <!-- swiper CSS -->
    <link rel="stylesheet" href="css/slick.css" />
    <!-- style CSS -->
    <link rel="stylesheet" href="css/style.css" />
  </head>

<body>
    <!--::header part start::-->
    <header class="main_menu home_menu">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-12">
            <nav class="navbar navbar-expand-lg navbar-light">
              <a class="navbar-brand" href="index.html">
                <img src="img/logo.png" alt="logo" />
              </a>
              <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="ti-menu"></span>
              </button>

              <div
                class="collapse navbar-collapse main-menu-item justify-content-center"
                id="navbarSupportedContent"
              >
                <ul class="navbar-nav align-items-center">
                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Inicio</a>
                  </li>
            
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      
                      id="navbarDropdown"
                      role="button"
                      data-toggle="dropdown"
                      aria-haspopup="true"
                      aria-expanded="false"
                    >
                      Módulos
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
					<a class="dropdown-item" href="semana0.html">Módulo 0</a>
                      <a class="dropdown-item" href="semana1.html">Módulo 1</a>
                      <a class="dropdown-item" href="semana2.html"
                        >Módulo 2</a
                      >
					  <a class="dropdown-item" href="semana3.html">Módulo 3</a>
					  <a class="dropdown-item" href="semana4.html">Módulo 4</a>
					  <a class="dropdown-item" href="semana5.html">Módulo 5</a>
					  <a class="dropdown-item" href="semana6.html">Módulo 6</a>

					  <a class="dropdown-item" href="semana7.html">Módulo 7</a>
					  					   <a class="dropdown-item" href="semana8.html">Módulo 8</a>
					   					   <a class="dropdown-item" href="semana9.html">Proyecto Final</a>


                     
                    </div>
                  </li>
                </ul>
              </div>
			  
			  
              <div class="social_icon d-none d-lg-block">
                <a href="https://www.facebook.com/fernandoperezinformatica"><i class="ti-facebook"></i></a>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- Header part end-->

    <!-- breadcrumb start-->
    <section class="breadcrumb breadcrumb_bg align-items-center">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-sm-6">
            <div class="breadcrumb_tittle">
              
              <h2>Proyecto Final</h2>
			   <p>Componentes, Diseño, Programación </p>
			   			   <p>Fernando Pérez - Mateo Olivera </p>

			  
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- breadcrumb start-->

    <!--================Blog Area =================-->
    <section class="blog_area single-post-area padding_top">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
		<h2>Resumen</h2>
		
		
		<p class="excert">
		
				La idea para proyecto final de este Pre Academy fue desarrollar un DataLogger de temperatura y humedad.
				Es decir, un dispositivo que obtenga la temperatura y humedad del ambiente, 
				donde simultáneamente almacene estos datos acompañados de fecha y hora, 
				para posteriormente permitir realizar diferentes análisis.

                </p>
				<br>
		
		
		<h2>Componentes Utilizados</h2>
		
		
		<p class="excert">

						Microcontrolador Arduino 
                </p>
				
				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/proyectofinal/arduino.jpg"
                  alt=""
                />
		<br>
		<br>
		<p class="excert">

				DHT 11 - Sensor de Temperatura y Humedad
				
                </p>
				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/proyectofinal/dht11.jpg"
                  alt=""
                />
				
				<br>
				<p class="excert">
				Módulo SD 
                </p>

				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/proyectofinal/sd.jpg"
                  alt=""
                />
				
				<br>
				<p class="excert">
				Pantalla LCD
                </p>
				
				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/proyectofinal/lcd.jpg"
                  alt=""
                />
				
				<br>
				<p class="excert">
				Reloj DS1302
                </p>
				
				 <img
                  class="img-fluid"
                  src="img/proyectofinal/reloj.jpg"
                  alt=""
                />
				
				<br>
				<p class="excert">
				Batería 9V con adaptador
                </p>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/bateria.jpg"
                  alt=""
                />
				<br>
				<br>
				
	<h2>Herramientas Utilizadas</h2>
	<br>
	<br>
	
	<p class="excert">

				Entorno de Desarrollo Integrado (IDE) de Arduino
                </p>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/iconoarduino.png"
                  alt=""
                />
				
				<p class="excert">

			<br>
				AutoCAD - Software de diseño asistido por computadora utilizado para dibujo 2D y modelado 3D.              
				</p>
						<br>
				<img
                  class="img-fluid"
                  src="img/proyectofinal/iconoautocad.png"
                  alt=""
                />
				
				<br>
				<br>
	
	<h2>Programación de los componentes</h2>
	<br>
	<br>
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p1.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p2.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p3.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p4.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p5.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p6.PNG"
                  alt=""
                />
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p7.PNG"
                  alt=""
                />
				<br>
				<img
                  class="img-fluid"
                  src="img/proyectofinal/p8.PNG"
                  alt=""
                />
				
				<br>
				<br>
				
	<h2>Resultados</h2>
	<br>
	<p class="excert">

				Sensor DHT 11 funcionando
                </p>
				<br>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/pp1.PNG"
                  alt=""
                />
				
				<br>
				<br>
	<p class="excert">

				Sensor DHT 11 y reloj DS1302 funcionando
                </p>
				<br>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/pp2.PNG"
                  alt=""
                />
				
				<br>
				<br>
	<p class="excert">

				Pantalla LCD Funcionando
                </p>
				
				<p class="excert">
				Muestra los datos en tiempo real capturados por el sensor de temperatura y humedad.
                </p>
				
				<br>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/pp3.jpg"
                  alt=""
                />
				<br>
				<br>
				<p class="excert">
				NOTA: Lo único que no quedó funcionando es el componente Módulo SD, ya que no llegamos a desarrollar esa parte.</p>
				<br>
				<br>
				<p class="excert">

	<h2>Conexiones entre componentes</h2>
				<p class="excert">
				Así se encuentra el dispositivo sin aún montarlo en el diseño planeado (se encuentra debajo).</p>
				
             
				<br>
				<br>
				
				<img
                  class="img-fluid"
                  src="img/proyectofinal/pp4.jpg"
                  alt=""
                />
				


	<br>
	<br>
	<h2>Diseño</h2>
	
	<p class="excert">
		
				Modelado 3D del dispositivo diseñado en AutoCad

                </p>
				<br>
				
				<iframe width="560" height="315" src="https://www.youtube.com/embed/y6JUYLvhfJc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	
	
	<br>
	<br>
	
	<h2>Presentación Final</h2>	
	<p class="excert">
		
				Vídeo de presentación del proyecto final para este PreAcademy 2019

                </p>
				
				<br>
				<br>
	
	<iframe width="560" height="315" src="https://www.youtube.com/embed/uj6LFih7M3c" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

	

    <!-- jquery plugins here-->
    <script src="js/jquery-1.12.1.min.js"></script>
    <!-- popper js -->
    <script src="js/popper.min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- easing js -->
    <script src="js/jquery.magnific-popup.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.pkgd.min.js"></script>
    <!-- particles js -->
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <!--contact js-->
    <script src="js/contact.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/mail-script.js"></script>
    <!-- custom js -->
    <script src="js/custom.js"></script>
  </body>
</html>
